`<scriptStmt>` | (script statement) contains a citation giving details of the script used for a spoken text.
Attributes: |
Example |
Note |
Tagset | auxiliary tag set for TEI headers
Class | declarable
Filename | `teihdr2`
Content: |
Parents | sourceDesc
Children | bibl biblFull biblStruct p
Declaration |
    <!ELEMENT scriptStmt    - -  (p+ | bibl | biblFull |
                                 biblStruct)                        >
    <!ATTLIST scriptStmt         %a.global
                                 %a.declarable                      >
See | 5.2.9 ; 5.2.7 ; 23.3.2

Back to index